Installing Flashplayer 10

Discussion in 'Mac Basics and Help' started by Fishtalk, Jul 25, 2009.

  1. Fishtalk macrumors regular

    Joined:
    Oct 21, 2008
    #1
    I have FP 9 and need FP I0... .
    Via the Adobe site The minium requirments are G3 PPC 500MHz and 128 RAM.Browser minimum is Opera 9.5.
    I have an old Pismo G3 PPC750 / 500MHz and 640 RAM
    My Opera browser is 9.64. BUT my OS is Panther(10.3.9) not Tiger 10.4..., and for the moment i'm not in a postion to upgrade to Tiger ($$).
    Question/ If I try to install FP 10
    1. could it work ??? and if not will it uninstall FP 9...and then tell me it cant install FP10 of will it tell me thats its not possible before it uninstalls FP 9... which for the moment is better than nothing.
    I've already asked this question but only got answers telling me to upgrade my OS
     
  2. spinnerlys Guest

    spinnerlys

    Joined:
    Sep 7, 2008
    Location:
    forlod bygningen
    #2
    The Installer for FP10 most probably will just tell you, that you don't have the minimum system requirements, and that it won't install on your system.
    It should not uninstall anything.
     

Share This Page